#welcome {
    text-align: left!important;
}

@media (max-width:575px) {
    #button {
        padding-left: 15px;
        padding-right: 15px;
    }
    #options {
        margin-bottom: 20px;
        margin-right: 15px!important;
        border-radius: 10px;
        background-color: #F2F2F2;
        color: #7D7D7D;
    }
    #chartContainer {
        width: 100%;
        min-height: 300px;
    }
    #margin {
        margin-left: 5px!important;
        margin-right: 5px!important;
    }

    #cardMargin {
        margin-right: 20px;
        margin-left: 20px;
    }

    #accordion {
        padding-left: 20px!important;
        padding-right: 20px!important;
        margin-top: -20px!important;
    }

    #filter {
        padding-left: 20px!important;
        padding-right: 20px!important;
        margin-top: -20px!important;
        margin-bottom: -20px!important;
    }

    #cityMargin {
        margin-top: -20px;
    }

    #betweenCityMargin {
        margin-top: -20px;
    }

    #wilayahCard {
        padding-left: 0;
        padding-right: 0;
    }
    #welcomeCity {
        text-align: left!important;
        display: none;
    }
    #backDashboard {
        text-align: left!important;
        margin-top: 10px;
        margin-bottom: 10px;
        display: inline-block;
    }
}

@media (min-width:576px) {
    #button {
        padding-left: 0;
        padding-right: 30px;
    }
    #options {
        margin-top: 20px;
        padding-top: 20px;
        padding-bottom: 30px;
        margin-bottom: 20px;
        margin-right: 15px!important;
        border-radius: 10px;
        background-color: #F2F2F2;
        color: #7D7D7D;
    }
    #chartContainer {
        width: 100%;
        min-height: 500px;
    }
    #margin {
        margin-left: 15px!important;
        margin-right: 15px!important;
    }

    #cardMargin {
        margin-right: 45px;
        margin-left: 45px;
    }

    #cityMargin {
        margin-right: 10px;
        margin-left: 10px;
    }

    #wilayahCard {
        padding-left: 0;
        padding-right: 0;
    }
    #accordion {
        margin-top: -20px;
        margin-left: 30px;
        margin-right: 30px;
        margin-bottom: -30px;
    }
    #filter {
        margin-top: -20px;
        margin-left: 30px;
        margin-right: 30px;
        margin-bottom: -10px;
    }
    #welcomeCity {
        text-align: left!important;
    }
    #backDashboard {
        text-align: left!important;
        display: none;
    }
}

#chartTitle {
    text-align: left!important;
    padding-top: 20px!important;
    padding-left: 20px!important;
    padding-bottom: 0!important;
}